/*     3346915 : 이미지      */
.img__3346915__ {max-width:100%}
.img__3346915__ * {box-sizing:border-box}
.img__3346915__ a {display:block;vertical-align:top}
.img__3346915__ img {width:px;vertical-align:top}
.img__3346915__ p {margin:0}




/*     3346925 : 이미지      */
.img__3346925__ {max-width:100%}
.img__3346925__ * {box-sizing:border-box}
.img__3346925__ a {display:block;vertical-align:top}
.img__3346925__ img {width:500px;vertical-align:top}
.img__3346925__ p {margin:0}


/*     3346935 : 이미지      */
.img__3346935__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3346935__ * {box-sizing:border-box}
.img__3346935__ a {display:block;vertical-align:top}
.img__3346935__ img {width:500px;vertical-align:top}
.img__3346935__ p {margin:0}


/*     3346945 : 이미지      */
.img__3346945__ {max-width:100%}
.img__3346945__ * {box-sizing:border-box}
.img__3346945__ a {display:block;vertical-align:top}
.img__3346945__ img {width:px;vertical-align:top}
.img__3346945__ p {margin:0}

/*     3346955 : 실선      */
.solid_line__3346955__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346955__ {height:20px}
}

/*     3346965 : 타이틀 텍스트      */
.title__3346965__ {font-size:0}
.title__3346965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3346965__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3346965__.style_top p {padding-top:10px}
.title__3346965__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3346965__.style_right p {padding-right:14px}
.title__3346965__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3346965__.style_bottom p {padding-bottom:12px}
.title__3346965__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3346965__.style_left p {padding-left:14px}
.title__3346965__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3346965__.style_circle1 p {padding-left:18px}
.title__3346965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3346965__.style_circle2 p {padding-left:18px}
.title__3346965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3346965__ p {font-size:16px}
	.title__3346965__.style_top p:before {width:16px}
	.title__3346965__.style_right p:before {height:16px}
	.title__3346965__.style_bottom p:before {width:16px}
	.title__3346965__.style_left p:before {height:16px}
}

/*     3346975 : 실선      */
.solid_line__3346975__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346975__ {height:20px}
}

/*     3346985 : 이미지      */
.img__3346985__ {max-width:100%}
.img__3346985__ * {box-sizing:border-box}
.img__3346985__ a {display:block;vertical-align:top}
.img__3346985__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3346985__ img {display: block;margin-left: 95px;}
}

/*     3346995 : 이미지      */
.img__3346995__ {max-width:100%}
.img__3346995__ * {box-sizing:border-box}
.img__3346995__ a {display:block;vertical-align:top}
.img__3346995__ img {width:px;vertical-align:top}

/*     3347005 : YouTube 동영상 플레이어      */
/* farm */
.farm__3347005__ {
  display: table;
}
.farm__3347005__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3347005__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3347005__ .player-item,
.player__3347005__ iframe,
.player__3347005__ embed,
.player__3347005__ object,
.player__3347005__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3347005__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3347005__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3347005__.player-16by9 {
    width: 100%;
  }
}


/*     3347015 : 이미지      */
.img__3347015__ {max-width:100%}
.img__3347015__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3347015__ a {display:block;vertical-align:top}
.img__3347015__ img {width:px;vertical-align:top}

/*     3347025 : 이미지      */
.img__3347025__ {max-width:100%}
.img__3347025__ * {box-sizing:border-box}
.img__3347025__ a {display:block;vertical-align:top}
.img__3347025__ img {width:px;vertical-align:top}

/*     3347035 : 이미지      */
.img__3347035__ {max-width:100%}
.img__3347035__ * {box-sizing:border-box}
.img__3347035__ a {display:block;vertical-align:top}
.img__3347035__ img {width:px;vertical-align:top}

